/* CSS Document */

a, a img
	{
	text-decoration:none;
	border:none;
	color:#0099de;
	}


.mainMenuItem a
	{
	color:#fff;	
	}
h1
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	padding:5px;
	margin:0 0 10px 0;
	font-size:24px;
	line-height:32px;	
	color:#2b355c;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight:normal;
	border-bottom:#2b355c solid 1px;
	}

h2, h3
	{
	position:relative;
	float:left;
	display:block;
	font-size:22px;
	line-height:28px;	
	font-weight:normal;
	width:100%;
	padding:5px 0;
	margin:0 0 10px 0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color:#2b355c;
	}

h3
	{
	font-family:"Myriad Pro", Arial, helvetica;
	font-size:14px;
	line-height:20px;
	width:100%;
	padding:0 5px;
	color:#2b355c;
	}

h6
	{
	position:relative;
	float:left;
	display:block;
	font-weight:normal;
	width:980px;
	font-size:9px;	
	padding:0;
	margin:-3px 0 10px 0;
	color:#7f7f7f;
	line-height:20px;
	}

.pageArticle p
	{
	padding:0 0 8px 0;
	margin:0;	
	}

#topBarText
	{
	width:960px;
	margin:0 auto;
	line-height:26px;
	color:#41AD49;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
	}

#topBarEmail
	{
	line-height:26px;
	color:#999999;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:underline;
	}

#supportedGov
	{
	line-height:50px;
	position:relative;
	float:left;
	display:block;
	width:auto;
	padding:0 155px 0 0;
	background:transparent url('imgs/qld-gov-logo.jpg') no-repeat center right;	
	}

	
.mhBlue
	{
	color:#374781;
	}